@charset "utf-8"
/*General*/
body, html{height:100%}
html, body, div, span, object, iframe, img, h1, h2, h3, h4, h5, h6, p, font, blockquote, pre, a, abbr, acronym, address, b, i, big, small, tt, strong, em, sup, sub, dfn, code, samp, kbd, var, cite, q, del, ins, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
@font-face{font-family:'ITCEdscr';src: url('../fonts/itcedscr.ttf'),url('../fonts/ITCEdscr.eot') format('truetype')}
/*Floating & Alignment*/
.fl{float:left}
.fr{float:right}
.ac{text-align:center}
.ar{text-align:right}
/*Layout*/
#container{width:960px;margin:0 auto;z-index:0}
#header, #main, #footer{clear:both;margin:0.5em}
.fullwidth{width:100%}
#sidebar, #content1, #content2, #content3{margin :0.5em auto}
#sidebar{width:156px}
#content1{clear:both}
#content2{width:82%}
#content3{width:60%}
.contentcontainer{width:100%;margin:0.5em auto;clear:both}
.sidebarcontainer{margin-right:15px;padding:3px;border:1px dashed #eedfcc;border-radius:3px}
.footercontainer{color:#eedfcc;background-color:#333;text-align:center;padding:0.4em 0}
	/*Store Logo/Header*/
	#logo{width:100%;background:url(../img/main_logo.png) top center no-repeat;height:165px} 
/*Font*/
body {font: 16px/1em Geneva, Arial, Helvetica, sans-serif;color:#333;background:url(../img/main_background.png) top center no-repeat}
h1, h2, h3, h4, h5, h6 {color:#333;font-weight:normal}
h1{font-size:1em } h2{font-size:0.85em} h3{font-size:0.75em} h4{font-size:0.7em} h5{font-size:0.65em} h6{font-size:0.625em}
q{font-size:0.7em}
p{font-size:0.75em;padding:0.5em}
p.ITC-big{font-family:"ITCEdscr", Geneva, Arial, Helvetica, sans-serif;font-size:45px;color:#9d9d9d;margin-left:-15px}
p.ITC-mid{font-family:"ITCEdscr", Geneva, Arial, Helvetica, sans-serif;font-size:35px;color:#9d9d9d;margin-left:-10px}
p.wording{padding:0;font-style:italic}
p.wording-sp{ padding:0 0 5px 0;font-style:italic}
/*Navigation*/
/*Menu Footer*/	
.navfooter{width:130px;margin-top:10px;border-right:1px solid #ccc;float:left;text-align:center}
.navfooter a:hover{opacity:0.8}
/*Hyperlinks*/
a{color:#333;text-decoration:none}
a:hover{opacity:0.8;text-decoration:underline}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {text-decoration:none}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited{text-decoration:none}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {opacity:0.8;text-decoration:underline}
/*Form*/
input, select{font-size:1em;color:#333;border:1px groove #333;background-color:#fff}
input.submit{font-size:1em;color:#eedfcc;border:1px groove #333;cursor:pointer;background-color:#333}
input:focus{border:1px solid #333}
/*Table*/
.cart{width:100%;border:1px dashed #CCCCCC}
.carttitle{background:#CCCCCC}
.cartborder{border-top:1px dashed #CCCCCC;text-align:center;vertical-align:middle}
.cartdetail{vertical-align:top}
.cartimg{width:120px;height:120px}
.cartimg a{width:100%}
.cartimg a:hover{opacity:0.75}
.brt{border-right:1px dashed #CCCCCC}
.receipt{border-right:1px dashed #CCCCCC;border-top:1px dashed #CCCCCC}
.receiptright{border-top:1px dashed #CCCCCC}
#catbanner{border: 1px dotted #fff;padding:4px}
#cart{float:right;width:100px}

#nav{width:100%;clear:both}
#nav li{list-style:none;float:left}
#nav li a{font-family:'Redressed', Arial, Helvetica, sans-serif; font-weight:400;font-size:18px;text-align:center;display:block;margin:0;padding:8px 18px;border-right:1px solid #fff;color:#efe5dc;background-color: rgba(0,0,0,0.75)}
#nav li a:hover{text-decoration:none;opacity:0.65}
  /*Drop Down*/
  #nav li ul{background:#333;display:none;z-index:999}
  #nav li:hover ul{display:block;position:absolute;margin:0;background-color: rgba(0,0,0,0.75)}
  #nav li:hover li{float:none}
  #nav li:hover li a{text-align:left;border-bottom:1px solid #fff;border-right:none}
  #nav li li a:hover{opacity:0.65}
  
.navlefttitle{text-align:left}
.navleft{width:100%;float:left}
.navleft ul{padding:0;margin:0;list-style-type:none}
.navleft ul li{list-style-type:none}
.navleft li a{width:100%;display:block;font-weight:bold;font-size:0.775em;text-decoration:none;padding:0.3em 1em;text-align:left;color:#666}
.navleft li a:hover{opacity:0.75;text-decoration:underline}
.subcat{padding:0 1.2em;font-size:0.75em;font-weight:normal}
.navleftadmin{padding:0.3em 1em;font-weight:bold;font-size:0.775em;color:#666}
/*PRODUCT LIST*/
div.img{margin:1px;border:1px solid #fff;float:left;text-align:center;width:240px;height:280px}
div.img img{margin:1px;display:inline;width:180px;height:180px;border:1px solid #fff}
div.img a:hover img{border:1px dashed #CCCCCC}
div.desc{margin:1px;width:200px}
/*PRODUCT DETAILS*/
div.prd{margin:1px;border-right:1px dashed #cccccc;float:left;text-align:center;width:350px;height:350px;display:inline}
div.prddetails{float:left;text-align:left;width:300px;height:350px;display:inline;margin:1em}
div.prd img{margin:1px;text-align:center;width:300px;height:300px}
/*PRODUCT DETAILS SLIDE*/
#img_details{margin:1px;border-right:1px dashed #cccccc;float:left;text-align:center;width:350px;height:300px;display:inline;z-index:-100}
#recent-works{background:url(../img/wedding-recent-work-bcg.jpg) opacity:0.8; z-index:-999; text-align:center"}

